Ask Your Question
0

where is opencv2/legacy/compat.hpp. it does not exist in any includes

asked 2015-10-09 15:30:29 -0500

updated 2015-10-09 16:57:56 -0500

My main program needs opencv2/legacy/compat.hpp and it does not exist neither in version 2.4 or 3 (I tried finding it from git or from the zip files of sourceforge) Does anyone know how to obtain it ? In advance, thanks a lot

edit retag flag offensive close merge delete

Comments

1

it's named legacy for a reason, and got removed in 3.0.

rather try to update your code, than to downgrade the opencv libs

berak gravatar imageberak ( 2015-10-10 01:15:10 -0500 )edit

1 answer

Sort by ยป oldest newest most voted
1

answered 2015-10-09 16:52:56 -0500

here it is.

edit flag offensive delete link more

Comments

We should not encourage people to use it :D

StevenPuttemans gravatar imageStevenPuttemans ( 2015-10-13 07:40:48 -0500 )edit
Login/Signup to Answer

Question Tools

1 follower

Stats

Asked: 2015-10-09 15:30:29 -0500

Seen: 1,735 times

Last updated: Oct 09 '15